Subject: Re: Bumblebee invasion

From: [email-masked]
Date: 29 Mar 1995 09:00:23 +0100

In response to Ellen Cotter's ([email-masked]) inquiry about
the control of bumblebees, Wojcik ([email-masked]) declared:

>  Not quite sure about this, but if they are truly bumblebees
>  (very big for a bee and black with yellow stripes) they do not sting.

Try telling that to someone with welts from a Bombus encounter.
Perhaps you're thinking of the carpenter bee, Wojcik?

Bob Gray                 [email-masked]